<?php
include 'verifikasi.php';?>
<?php

if($bulan=='Januari'){
	$bulannya='Desember';
	$tahunnya=$tahun-1;
}
elseif($bulan=='Februari'){
	$bulannya='Januari';
	$tahunnya=$tahun;
}
elseif($bulan=='Maret'){
	$bulannya='Februari';
	$tahunnya=$tahun;
}
elseif($bulan=='April'){
	$bulannya='Maret';
	$tahunnya=$tahun;
}
elseif($bulan=='Mei'){
	$bulannya='April';
	$tahunnya=$tahun;
}
elseif($bulan=='Juni'){
	$bulannya='Mei';
	$tahunnya=$tahun;
}
elseif($bulan=='Juli'){
	$bulannya='Juni';
	$tahunnya=$tahun;
}
elseif($bulan=='Agustus'){
	$bulannya='Juli';
	$tahunnya=$tahun;
}
elseif($bulan=='September'){
	$bulannya='Agustus';
	$tahunnya=$tahun;
}
elseif($bulan=='Oktober'){
	$bulannya='September';
	$tahunnya=$tahun;
}
elseif($bulan=='November'){
	$bulannya='Oktober';
	$tahunnya=$tahun;
}
elseif($bulan=='Desember'){
	$bulannya='November';
	$tahunnya=$tahun;
}
mysql_select_db($database_sistem, $sistem);
$query_saldo_awal = "SELECT * FROM saldo_tb where bulan='$bulannya' and tahun='$tahunnya' and kode_unit='$_SESSION[kode]'";
$saldo_awal = mysql_query($query_saldo_awal, $sistem) or die(mysql_error());
$row_saldo_awal = mysql_fetch_assoc($saldo_awal);
$totalRows_saldo_awal = mysql_num_rows($saldo_awal);

mysql_select_db($database_sistem, $sistem);
$query_saldo_akhir = "SELECT * FROM saldo_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]'";
$saldo_akhir = mysql_query($query_saldo_akhir, $sistem) or die(mysql_error());
$row_saldo_akhir = mysql_fetch_assoc($saldo_akhir);
$totalRows_saldo_akhir = mysql_num_rows($saldo_akhir);
?>
<?php
include'module/_proses/percob_rekap_1100.php';
include'module/_proses/percob_rekap_1140.php';
include'module/_proses/percob_rekap_1150.php';
include'module/_proses/percob_rekap_1160.php';
include'module/_proses/percob_rekap_1170.php';
include'module/_proses/percob_rekap_1210.php';
include'module/_proses/percob_rekap_1220.php';
include'module/_proses/percob_rekap_1230.php';
include'module/_proses/percob_rekap_1240.php';
include'module/_proses/percob_rekap_1250.php';
include'module/_proses/percob_rekap_1300.php';
include'module/_proses/percob_rekap_2110.php';
include'module/_proses/percob_rekap_2120.php';
include'module/_proses/percob_rekap_2130.php';
include'module/_proses/percob_rekap_2140.php';
include'module/_proses/percob_rekap_2150.php';
include'module/_proses/percob_rekap_3000.php';

?>
<table width="90%" border="0" align="center" cellpadding="1" class="isi_tabel">
  <tr>
    <td colspan="2" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td valign="top"><table width="90%" border="0" align="center" cellpadding="1" class="isi_tabel">
      <tr align="center">
        <td colspan="10">&nbsp;</td>
        </tr>
      <tr align="center">
        <td colspan="10"><hr /></td>
      </tr>
      <tr align="center">
        <td width="10%">Akun</td>
        <td width="20%">Keterangan</td>
        <td colspan="2">Saldo Awal</td>
        <td colspan="2">Debet</td>
        <td colspan="2">Kredit</td>
        <td colspan="2">Saldo Akhir</td>
      </tr>
      <tr>
        <td colspan="10"><hr /></td>
      </tr>
      <tr>
        <td>Aktiva Lancar</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        </tr>
      <tr>
        <td align="center">1110</td>
        <td width="20%">Kas</td>
        <td width="200" align="right">Rp.</td>
        <td width="15%" align="right"><a href="?section=Report&module=kas"><?php echo formatRupiah($row_saldo_awal['col_1110']);?></a></td>
        <td width="5%" align="right">Rp.</td>
        <td width="27%" align="right"><?php echo formatRupiah($row_saldokas['ttl_dbt']);?></td>
        <td width="5%" align="right">Rp.</td>
        <td width="27%" align="right"><?php echo formatRupiah($row_saldokas['ttl_krd']);?></td>
        <td width="5%" align="right">Rp.</td>
        <td width="15%" align="right"><a href="?section=Report&module=kas"><?php echo formatRupiah($row_saldo_akhir['col_1110']);?></a></td>
      </tr>
      <?php        mysql_select_db("csabrude_akurat");
					          $sql = mysql_query("SELECT * From bank_tb where kode_unit='$_SESSION[kode]' and jenis='Bank' order by kode_bank asc");
					          $no = 1;
							
                    while ($r = mysql_fetch_array($sql)) {
                      echo "
      <tr>
        <td align='center'>1120</td>
        <td>$r[nama_bank] | $r[no_rek]</td>
        <td align='right' width='3%'>Rp.</td>
        <td align='right' width='15%'>";?><a href="?section=Report&module=bb_bank&no_rek=<?php echo $r['no_rek'];?>&saldo=<?php
        if($r['kode_bank']=='Bank 1'){
		  $saldo_awal=$row_saldo_awal['col_1120a'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 2'){
		  $saldo_awal=$row_saldo_awal['col_1120b'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 3'){
		  $saldo_awal=$row_saldo_awal['col_1120c'];
		  echo $saldo_akhir;
			}
			elseif($r['kode_bank']=='Bank 4'){
		  $saldo_awal=$row_saldo_awal['col_1120d'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 5'){
		  $saldo_awal=$row_saldo_awal['col_1120e'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 6'){
		  $saldo_awal=$row_saldo_awal['col_1120f'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 7'){
		  $saldo_awal=$row_saldo_awal['col_1120g'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 8'){
		  $saldo_awal=$row_saldo_awal['col_1120h'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 9'){
		  $saldo_awal=$row_saldo_awal['col_1120i'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 10'){
		  $saldo_awal=$row_saldo_awal['col_1120j'];
		  echo $saldo_awal;
			}
		  elseif($r['kode_bank']=='Bank 11'){
		  $saldo_awal=$row_saldo_awal['col_1120k'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 12'){
		  $saldo_awal=$row_saldo_awal['col_1120l'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 13'){
		  $saldo_awal=$row_saldo_awal['col_1120m'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 14'){
		  $saldo_awal=$row_saldo_awal['col_1120n'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 15'){
		  $saldo_awal=$row_saldo_awal['col_1120o'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 16'){
		  $saldo_awal=$row_saldo_awal['col_1120p'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 17'){
		  $saldo_awal=$row_saldo_awal['col_1120q'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 18'){
		  $saldo_awal=$row_saldo_awal['col_1120r'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 19'){
		  $saldo_awal=$row_saldo_awal['col_1120s'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 20'){
		  $saldo_awal=$row_saldo_awal['col_1120t'];
		  echo $saldo_awal;
			}
			else{
			}
		
		;?>">
		<?php 
			if($r['kode_bank']=='Bank 1'){
		  $saldo_awal=$row_saldo_awal['col_1120a'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 2'){
		  $saldo_awal=$row_saldo_awal['col_1120b'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 3'){
		  $saldo_awal=$row_saldo_awal['col_1120c'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 4'){
		  $saldo_awal=$row_saldo_awal['col_1120d'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 5'){
		  $saldo_awal=$row_saldo_awal['col_1120e'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 6'){
		  $saldo_awal=$row_saldo_awal['col_1120f'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 7'){
		  $saldo_awal=$row_saldo_awal['col_1120g'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 8'){
		  $saldo_awal=$row_saldo_awal['col_1120h'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 9'){
		  $saldo_awal=$row_saldo_awal['col_1120i'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 10'){
		  $saldo_awal=$row_saldo_awal['col_1120j'];
		  echo formatRupiah($saldo_awal);
			}
		  elseif($r['kode_bank']=='Bank 11'){
		  $saldo_awal=$row_saldo_awal['col_1120k'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 12'){
		  $saldo_awal=$row_saldo_awal['col_1120l'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 13'){
		  $saldo_awal=$row_saldo_awal['col_1120m'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 14'){
		  $saldo_awal=$row_saldo_awal['col_1120n'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 15'){
		  $saldo_awal=$row_saldo_awal['col_1120o'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 16'){
		  $saldo_awal=$row_saldo_awal['col_1120p'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 17'){
		  $saldo_awal=$row_saldo_awal['col_1120q'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 18'){
		  $saldo_awal=$row_saldo_awal['col_1120r'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 19'){
		  $saldo_awal=$row_saldo_awal['col_1120s'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Bank 20'){
		  $saldo_awal=$row_saldo_awal['col_1120t'];
		  echo formatRupiah($saldo_awal);
			}
			else{
			}
			?>
		<?php 
		include'module/_proses/percob_rekap_bank.php';
		echo"</td>
		<td align='right'>Rp.</td>
		<td align='right'>";?><?php echo formatRupiah($row_saldobank['ttl_dbt']);?><?php echo"</td>
		<td align='right'>Rp.</td>
		<td align='right'>";?><?php echo formatRupiah($row_saldobank['ttl_krd']);?><?php echo"</td>
        <td align='right'>Rp.</td>
        <td align='right'>";?><a href="?section=Report&module=bb_bank&no_rek=<?php echo $r['no_rek'];?>&saldo=<?php 
		  if($r['kode_bank']=='Bank 1'){
		  $saldo_awal=$row_saldo_awal['col_1120a'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 2'){
		  $saldo_awal=$row_saldo_awal['col_1120b'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 3'){
		  $saldo_awal=$row_saldo_awal['col_1120c'];
		  echo $saldo_akhir;
			}
			elseif($r['kode_bank']=='Bank 4'){
		  $saldo_awal=$row_saldo_awal['col_1120d'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 5'){
		  $saldo_awal=$row_saldo_awal['col_1120e'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 6'){
		  $saldo_awal=$row_saldo_awal['col_1120f'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 7'){
		  $saldo_awal=$row_saldo_awal['col_1120g'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 8'){
		  $saldo_awal=$row_saldo_awal['col_1120h'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 9'){
		  $saldo_awal=$row_saldo_awal['col_1120i'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 10'){
		  $saldo_awal=$row_saldo_awal['col_1120j'];
		  echo $saldo_awal;
			}
		  elseif($r['kode_bank']=='Bank 11'){
		  $saldo_awal=$row_saldo_awal['col_1120k'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 12'){
		  $saldo_awal=$row_saldo_awal['col_1120l'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 13'){
		  $saldo_awal=$row_saldo_awal['col_1120m'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 14'){
		  $saldo_awal=$row_saldo_awal['col_1120n'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 15'){
		  $saldo_awal=$row_saldo_awal['col_1120o'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 16'){
		  $saldo_awal=$row_saldo_awal['col_1120p'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 17'){
		  $saldo_awal=$row_saldo_awal['col_1120q'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 18'){
		  $saldo_awal=$row_saldo_awal['col_1120r'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 19'){
		  $saldo_awal=$row_saldo_awal['col_1120s'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Bank 20'){
		  $saldo_awal=$row_saldo_awal['col_1120t'];
		  echo $saldo_awal;
			}
			else{
			}
		?>">
		<?php 
			if($r['kode_bank']=='Bank 1'){
		  $saldo_akhir=$row_saldo_akhir['col_1120a'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 2'){
		  $saldo_akhir=$row_saldo_akhir['col_1120b'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 3'){
		  $saldo_akhir=$row_saldo_akhir['col_1120c'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 4'){
		  $saldo_akhir=$row_saldo_akhir['col_1120d'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 5'){
		  $saldo_akhir=$row_saldo_akhir['col_1120e'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 6'){
		  $saldo_akhir=$row_saldo_akhir['col_1120f'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 7'){
		  $saldo_akhir=$row_saldo_akhir['col_1120g'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 8'){
		  $saldo_akhir=$row_saldo_akhir['col_1120h'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 9'){
		  $saldo_akhir=$row_saldo_akhir['col_1120i'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 10'){
		  $saldo_akhir=$row_saldo_akhir['col_1120j'];
		  echo formatRupiah($saldo_akhir);
			}
		  elseif($r['kode_bank']=='Bank 11'){
		  $saldo_akhir=$row_saldo_akhir['col_1120k'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 12'){
		  $saldo_akhir=$row_saldo_akhir['col_1120l'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 13'){
		  $saldo_akhir=$row_saldo_akhir['col_1120m'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 14'){
		  $saldo_akhir=$row_saldo_akhir['col_1120n'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 15'){
		  $saldo_akhir=$row_saldo_akhir['col_1120o'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 16'){
		  $saldo_akhir=$row_saldo_akhir['col_1120p'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 17'){
		  $saldo_akhir=$row_saldo_akhir['col_1120q'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 18'){
		  $saldo_akhir=$row_saldo_akhir['col_1120r'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 19'){
		  $saldo_akhir=$row_saldo_akhir['col_1120s'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Bank 20'){
		  $saldo_akhir=$row_saldo_akhir['col_1120t'];
		  echo formatRupiah($saldo_akhir);
			}
			else{
			}
			?></a>
		<?php echo"</td>
      </tr>";
	   $no++;
                    }
                    ?>
      <?php        mysql_select_db("csabrude_akurat");
					          $sql = mysql_query("SELECT * From bank_tb where kode_unit='$_SESSION[kode]' and jenis='Deposito' order by kode_bank asc");
					          $no = 1;
							
                    while ($r = mysql_fetch_array($sql)) {
                      echo "
      <tr>
        <td align='center'>1130</td>
        <td>$r[nama_bank] | $r[no_rek]</td>
        <td align='right' width='3%'>Rp.</td>
        <td align='right' width='15%'>";?><a href="?section=Report&module=bb_depo&no_rek=<?php echo $r['no_rek'];?>&saldo=<?php
		if($r['kode_bank']=='Deposito 1'){
		  $saldo_awal=$row_saldo_awal['col_1130a'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 2'){
		  $saldo_awal=$row_saldo_awal['col_1130b'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 3'){
		  $saldo_awal=$row_saldo_awal['col_1130c'];
		  echo $saldo_akhir;
			}
			elseif($r['kode_bank']=='Deposito 4'){
		  $saldo_awal=$row_saldo_awal['col_1130d'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 5'){
		  $saldo_awal=$row_saldo_awal['col_1130e'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 6'){
		  $saldo_awal=$row_saldo_awal['col_1130f'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 7'){
		  $saldo_awal=$row_saldo_awal['col_1130g'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 8'){
		  $saldo_awal=$row_saldo_awal['col_1130h'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 9'){
		  $saldo_awal=$row_saldo_awal['col_1130i'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 10'){
		  $saldo_awal=$row_saldo_awal['col_1130j'];
		  echo $saldo_awal;
			}
		  elseif($r['kode_bank']=='Deposito 11'){
		  $saldo_awal=$row_saldo_awal['col_1130k'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 12'){
		  $saldo_awal=$row_saldo_awal['col_1130l'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 13'){
		  $saldo_awal=$row_saldo_awal['col_1130m'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 14'){
		  $saldo_awal=$row_saldo_awal['col_1130n'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 15'){
		  $saldo_awal=$row_saldo_awal['col_1130o'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 16'){
		  $saldo_awal=$row_saldo_awal['col_1130p'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 17'){
		  $saldo_awal=$row_saldo_awal['col_1130q'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 18'){
		  $saldo_awal=$row_saldo_awal['col_1130r'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 19'){
		  $saldo_awal=$row_saldo_awal['col_1130s'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 20'){
		  $saldo_awal=$row_saldo_awal['col_1130t'];
		  echo $saldo_awal;
			}
			else{
			}
		?>">
		<?php 
			if($r['kode_bank']=='Deposito 1'){
		  $saldo_awal=$row_saldo_awal['col_1130a'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 2'){
		  $saldo_awal=$row_saldo_awal['col_1130b'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 3'){
		  $saldo_awal=$row_saldo_awal['col_1130c'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 4'){
		  $saldo_awal=$row_saldo_awal['col_1130d'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 5'){
		  $saldo_awal=$row_saldo_awal['col_1130e'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 6'){
		  $saldo_awal=$row_saldo_awal['col_1130f'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 7'){
		  $saldo_awal=$row_saldo_awal['col_1130g'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 8'){
		  $saldo_awal=$row_saldo_awal['col_1130h'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 9'){
		  $saldo_awal=$row_saldo_awal['col_1130i'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 10'){
		  $saldo_awal=$row_saldo_awal['col_1130j'];
		  echo formatRupiah($saldo_awal);
			}
		  elseif($r['kode_bank']=='Deposito 11'){
		  $saldo_awal=$row_saldo_awal['col_1130k'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 12'){
		  $saldo_awal=$row_saldo_awal['col_1130l'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 13'){
		  $saldo_awal=$row_saldo_awal['col_1130m'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 14'){
		  $saldo_awal=$row_saldo_awal['col_1130n'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 15'){
		  $saldo_awal=$row_saldo_awal['col_1130o'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 16'){
		  $saldo_awal=$row_saldo_awal['col_1130p'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 17'){
		  $saldo_awal=$row_saldo_awal['col_1130q'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 18'){
		  $saldo_awal=$row_saldo_awal['col_1130r'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 19'){
		  $saldo_awal=$row_saldo_awal['col_1130s'];
		  echo formatRupiah($saldo_awal);
			}
			elseif($r['kode_bank']=='Deposito 20'){
		  $saldo_awal=$row_saldo_awal['col_1130t'];
		  echo formatRupiah($saldo_awal);
			}
			else{
			}
			?></a>
		<?php 
		include'module/_proses/percob_rekap_depo.php';
		echo"</td>
		<td align='right'>Rp.</td>
		<td align='right'>";?><?php echo formatRupiah($row_saldodepo['ttl_dbt']);?><?php echo"</td>
		<td align='right'>Rp.</td>
		<td align='right'>";?><?php echo formatRupiah($row_saldodepo['ttl_krd']);?><?php echo"</td>
        <td align='right'>Rp.</td>
        <td align='right'>";?><a href="?section=Report&module=bb_depo&no_rek=<?php echo $r['no_rek'];?>&saldo=<?php
		if($r['kode_bank']=='Deposito 1'){
		  $saldo_awal=$row_saldo_awal['col_1130a'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 2'){
		  $saldo_awal=$row_saldo_awal['col_1130b'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 3'){
		  $saldo_awal=$row_saldo_awal['col_1130c'];
		  echo $saldo_akhir;
			}
			elseif($r['kode_bank']=='Deposito 4'){
		  $saldo_awal=$row_saldo_awal['col_1130d'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 5'){
		  $saldo_awal=$row_saldo_awal['col_1130e'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 6'){
		  $saldo_awal=$row_saldo_awal['col_1130f'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 7'){
		  $saldo_awal=$row_saldo_awal['col_1130g'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 8'){
		  $saldo_awal=$row_saldo_awal['col_1130h'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 9'){
		  $saldo_awal=$row_saldo_awal['col_1130i'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 10'){
		  $saldo_awal=$row_saldo_awal['col_1130j'];
		  echo $saldo_awal;
			}
		  elseif($r['kode_bank']=='Deposito 11'){
		  $saldo_awal=$row_saldo_awal['col_1130k'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 12'){
		  $saldo_awal=$row_saldo_awal['col_1130l'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 13'){
		  $saldo_awal=$row_saldo_awal['col_1130m'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 14'){
		  $saldo_awal=$row_saldo_awal['col_1130n'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 15'){
		  $saldo_awal=$row_saldo_awal['col_1130o'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 16'){
		  $saldo_awal=$row_saldo_awal['col_1130p'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 17'){
		  $saldo_awal=$row_saldo_awal['col_1130q'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 18'){
		  $saldo_awal=$row_saldo_awal['col_1130r'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 19'){
		  $saldo_awal=$row_saldo_awal['col_1130s'];
		  echo $saldo_awal;
			}
			elseif($r['kode_bank']=='Deposito 20'){
		  $saldo_awal=$row_saldo_awal['col_1130t'];
		  echo $saldo_awal;
			}
			else{
			}
		?>">
		<?php 
			if($r['kode_bank']=='Deposito 1'){
		  $saldo_akhir=$row_saldo_akhir['col_1130a'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 2'){
		  $saldo_akhir=$row_saldo_akhir['col_1130b'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 3'){
		  $saldo_akhir=$row_saldo_akhir['col_1130c'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 4'){
		  $saldo_akhir=$row_saldo_akhir['col_1130d'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 5'){
		  $saldo_akhir=$row_saldo_akhir['col_1130e'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 6'){
		  $saldo_akhir=$row_saldo_akhir['col_1130f'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 7'){
		  $saldo_akhir=$row_saldo_akhir['col_1130g'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 8'){
		  $saldo_akhir=$row_saldo_akhir['col_1130h'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 9'){
		  $saldo_akhir=$row_saldo_akhir['col_1130i'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 10'){
		  $saldo_akhir=$row_saldo_akhir['col_1130j'];
		  echo formatRupiah($saldo_akhir);
			}
		  elseif($r['kode_bank']=='Deposito 11'){
		  $saldo_akhir=$row_saldo_akhir['col_1130k'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 12'){
		  $saldo_akhir=$row_saldo_akhir['col_1130l'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 13'){
		  $saldo_akhir=$row_saldo_akhir['col_1130m'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 14'){
		  $saldo_akhir=$row_saldo_akhir['col_1130n'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 15'){
		  $saldo_akhir=$row_saldo_akhir['col_1130o'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 16'){
		  $saldo_akhir=$row_saldo_akhir['col_1130p'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 17'){
		  $saldo_akhir=$row_saldo_akhir['col_1130q'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 18'){
		  $saldo_akhir=$row_saldo_akhir['col_1130r'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 19'){
		  $saldo_akhir=$row_saldo_akhir['col_1130s'];
		  echo formatRupiah($saldo_akhir);
			}
			elseif($r['kode_bank']=='Deposito 20'){
		  $saldo_akhir=$row_saldo_akhir['col_1130t'];
		  echo formatRupiah($saldo_akhir);
			}
			else{
			}
			?></a>
		<?php echo"</td>
      </tr>";
	   $no++;
                    }
                    ?>
      <tr>
        <td align="center">1140</td>
        <td>Piutang</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=piutang"><?php echo formatRupiah($row_saldo_awal['col_1140']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1140['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1140['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=piutang"><?php echo formatRupiah($row_saldo_akhir['col_1140']);?></a></td>
      </tr>
      <tr>
        <td align="center">1150</td>
        <td>Persediaan</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=persediaan"><?php echo formatRupiah($row_saldo_awal['col_1150']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1150['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1150['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=persediaan"><?php echo formatRupiah($row_saldo_akhir['col_1150']);?></a></td>
      </tr>
      <tr>
        <td align="center">1160</td>
        <td>Piutang Lain</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bdd"><?php echo formatRupiah($row_saldo_awal['col_1160']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1160['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1160['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bdd"><?php echo formatRupiah($row_saldo_akhir['col_1160']);?></a></td>
      </tr>
      <tr>
        <td align="center">1170</td>
        <td>Investasi Lainnya</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=investasi"><?php echo formatRupiah($row_saldo_awal['col_1170']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right">&nbsp;</td>
        <td align="right">Rp.</td>
        <td align="right">&nbsp;</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=investasi"><?php echo formatRupiah($row_saldo_akhir['col_1170']);?></a></td>
      </tr>
      <tr>
        <td colspan="10" align="center"><hr /></td>
      </tr>
      <tr>
        <td align="left">&nbsp;</td>
        <td align="left">&nbsp;</td>
        <td align="left">&nbsp;</td>
        <td align="left">&nbsp;</td>
        <td align="left">&nbsp;</td>
        <td align="left">&nbsp;</td>
        <td align="left">&nbsp;</td>
        <td align="left">Total Aktiva Lancar</td>
        <td align="right">Rp.</td>
        <td align="right"><?php
        $tal=$row_saldo_akhir['col_1110']+$row_saldo_akhir['col_1120a']+$row_saldo_akhir['col_1120b']+$row_saldo_akhir['col_1120c']+$row_saldo_akhir['col_1120d']+$row_saldo_akhir['col_1120e']+$row_saldo_akhir['col_1120f']+$row_saldo_akhir['col_1120g']+$row_saldo_akhir['col_1120h']+$row_saldo_akhir['col_1120i']+$row_saldo_akhir['col_1120j']+$row_saldo_akhir['col_1120k']+$row_saldo_akhir['col_1120l']+$row_saldo_akhir['col_1120m']+$row_saldo_akhir['col_1120n']+$row_saldo_akhir['col_1120o']+$row_saldo_akhir['col_1120p']+$row_saldo_akhir['col_1120q']+$row_saldo_akhir['col_1120r']+$row_saldo_akhir['col_1120s']+$row_saldo_akhir['col_1120t']+$row_saldo_akhir['col_1130a']+$row_saldo_akhir['col_1130b']+$row_saldo_akhir['col_1130c']+$row_saldo_akhir['col_1130d']+$row_saldo_akhir['col_1130e']+$row_saldo_akhir['col_1130f']+$row_saldo_akhir['col_1130g']+$row_saldo_akhir['col_1130h']+$row_saldo_akhir['col_1130i']+$row_saldo_akhir['col_1130j']+$row_saldo_akhir['col_1130k']+$row_saldo_akhir['col_1130l']+$row_saldo_akhir['col_1130m']+$row_saldo_akhir['col_1130n']+$row_saldo_akhir['col_1130o']+$row_saldo_akhir['col_1130p']+$row_saldo_akhir['col_1130q']+$row_saldo_akhir['col_1130r']+$row_saldo_akhir['col_1130s']+$row_saldo_akhir['col_1130t']+$row_saldo_akhir['col_1140']+$row_saldo_akhir['col_1150']+$row_saldo_akhir['col_1160']+$row_saldo_akhir['col_1170'];
echo formatRupiah($tal);
		
		?></td>
      </tr>
      <tr>
        <td colspan="10" align="left">Aktiva Tetap</td>
      </tr>
      <tr>
        <td align="center">1210</td>
        <td>Tanah</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1210&saldo=<?php echo $row_saldo_awal['col_1210'];?>"><?php echo formatRupiah($row_saldo_awal['col_1210']);?></a></td>
        <td width="5%" align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1210['ttl_dbt']);?></td>
        <td width="5%" align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1210['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1210&saldo=<?php echo $row_saldo_awal['col_1210'];?>"><?php echo formatRupiah($row_saldo_akhir['col_1210']);?></a></td>
      </tr>
      <tr>
        <td align="center">1220</td>
        <td>Gedung</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1220&saldo=<?php echo $row_saldo_awal['col_1220'];?>"><?php echo formatRupiah($row_saldo_awal['col_1220']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1220['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1220['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1220&saldo=<?php echo $row_saldo_awal['col_1220'];?>"><?php echo formatRupiah($row_saldo_akhir['col_1220']);?></a></td>
      </tr>
      <tr>
        <td align="center">1230</td>
        <td>Kendaraan</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1230&saldo=<?php echo $row_saldo_awal['col_1230'];?>"><?php echo formatRupiah($row_saldo_awal['col_1230']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1230['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1230['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1230&saldo=<?php echo $row_saldo_awal['col_1230'];?>"><?php echo formatRupiah($row_saldo_akhir['col_1230']);?></a></td>
      </tr>
      <tr>
        <td align="center">1240</td>
        <td>Inventaris</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1240&saldo=<?php echo $row_saldo_awal['col_1240'];?>"><?php echo formatRupiah($row_saldo_awal['col_1240']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1240['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1240['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1240&saldo=<?php echo $row_saldo_awal['col_1240'];?>"><?php echo formatRupiah($row_saldo_akhir['col_1240']);?></a></td>
      </tr>
      <tr>
        <td align="center">1250</td>
        <td>Aktiva Tetap Lainnya</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1250&saldo=<?php echo $row_saldo_awal['col_1250'];?>"><?php echo formatRupiah($row_saldo_awal['col_1250']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1250['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1250['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1250&saldo=<?php echo $row_saldo_awal['col_1250'];?>"><?php echo formatRupiah($row_saldo_akhir['col_1250']);?></a></td>
      </tr>
      <tr>
        <td align="center">1300</td>
        <td>Akumulasi Penyusutan</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1300&saldo=<?php echo $row_saldo_awal['col_1300'];?>"><?php echo formatRupiah($row_saldo_awal['col_1300']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1300['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo1300['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_aktiva_perkir&perkir=1300&saldo=<?php echo $row_saldo_awal['col_1300'];?>"><?php echo formatRupiah($row_saldo_akhir['col_1300']);?></a></td>
      </tr>
      <tr>
        <td colspan="10" align="center"><hr /></td>
        </tr>
      <tr>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td align="left">Total Aktiva Tetap</td>
        <td align="right">Rp.</td>
        <td align="right"><?php
        $tat=($row_saldo_akhir['col_1210']+$row_saldo_akhir['col_1220']+$row_saldo_akhir['col_1230']+$row_saldo_akhir['col_1240']+$row_saldo_akhir['col_1250'])-$row_saldo_akhir['col_1300'];
echo formatRupiah($tat);
		
		?></td>
        </tr>
      <tr>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td>&nbsp;</td>
        <td><strong>Jumlah Aktiva</strong></td>
        <td align="right"><strong>Rp.</strong></td>
        <td align="right"><strong><?php
        $ja=$tal+$tat;
echo formatRupiah($ja);
		
		?></strong></td>
        </tr>
      <tr>
        <td colspan="10">Pasiva</td>
        </tr>
      <tr>
        <td align="center">2110</td>
        <td>Hutang Usaha</td>
        <td width="200" align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_hutang_perkir&perkir=2110&saldo=<?php echo formatRupiah($row_saldo_awal['col_2110']);?>"><?php echo formatRupiah($row_saldo_awal['col_2110']);?></a></td>
        <td width="5%" align="right">Rp.</td>
        <td width="27%" align="right"><?php echo formatRupiah($row_saldo2110['ttl_krd']);?></td>
        <td width="5%" align="right">Rp.</td>
        <td width="27%" align="right"><?php echo formatRupiah($row_saldo2110['ttl_dbt']);?></td>
        <td width="5%" align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_hutang_perkir&perkir=2110&saldo=<?php echo formatRupiah($row_saldo_awal['col_2110']);?>"><?php echo formatRupiah($row_saldo_akhir['col_2110']);?></a></td>
      </tr>
      <tr>
        <td align="center">2120</td>
        <td>Titipan</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_hutang_perkir&perkir=2120&saldo=<?php echo formatRupiah($row_saldo_awal['col_2120']);?>"><?php echo formatRupiah($row_saldo_awal['col_2120']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo2120['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo2120['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_hutang_perkir&perkir=2120&saldo=<?php echo formatRupiah($row_saldo_awal['col_2120']);?>"><?php echo formatRupiah($row_saldo_akhir['col_2120']);?></a></td>
      </tr>
      <tr>
        <td align="center">2130</td>
        <td>Sumbangan dengan Intensi</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_hutang_perkir&perkir=2130&saldo=<?php echo formatRupiah($row_saldo_awal['col_2130']);?>"><?php echo formatRupiah($row_saldo_awal['col_2130']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo2130['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo2130['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_hutang_perkir&perkir=2130&saldo=<?php echo formatRupiah($row_saldo_awal['col_2130']);?>"><?php echo formatRupiah($row_saldo_akhir['col_2130']);?></a></td>
      </tr>
      <tr>
        <td align="center">2140</td>
        <td>Pendapatan Diterima Dimuka</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_hutang_perkir&perkir=2140&saldo=<?php echo formatRupiah($row_saldo_awal['col_2140']);?>"><?php echo formatRupiah($row_saldo_awal['col_2140']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo2140['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo2140['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_hutang_perkir&perkir=2140&saldo=<?php echo formatRupiah($row_saldo_awal['col_2140']);?>"><?php echo formatRupiah($row_saldo_akhir['col_2140']);?></a></td>
      </tr>
      <tr>
        <td align="center">2150</td>
        <td>Biaya Yang Masih Harus Dibayar</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_hutang_perkir&perkir=2150&saldo=<?php echo formatRupiah($row_saldo_awal['col_2150']);?>"><?php echo formatRupiah($row_saldo_awal['col_2150']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo2150['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo2150['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Report&module=bb_hutang_perkir&perkir=2150&saldo=<?php echo formatRupiah($row_saldo_awal['col_2150']);?>"><?php echo formatRupiah($row_saldo_akhir['col_2150']);?></a></td>
      </tr>
      <tr>
        <td align="center">&nbsp;</td>
        <td>&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
      </tr>
      <tr>
        <td align="center">3000</td>
        <td>Modal</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?module=ekuitas"><?php echo formatRupiah($row_saldo_awal['col_3000']+$row_saldo_awal['col_shu']);?></a></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo3000['ttl_krd']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><?php echo formatRupiah($row_saldo3000['ttl_dbt']);?></td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?module=ekuitas"><?php echo formatRupiah($row_saldo_akhir['col_3000']);?></a></td>
      </tr>
      <tr>
        <td align="center">&nbsp;</td>
        <td>SHU</td>
        <td align="right">Rp.</td>
        <td align="right"></td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="left">&nbsp;</td>
        <td align="right">Rp.</td>
        <td align="right"><a href="?section=Setting&module=lr"><?php echo formatRupiah($row_saldo_akhir['col_shu']);?></a></td>
      </tr>
      <tr>
        <td align="center">&nbsp;</td>
        <td>&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="right">&nbsp;</td>
        <td align="left"><strong>Jumlah Hutang dan Kewajiban</strong></td>
        <td align="right"><strong>Rp</strong>.</td>
        <td align="right"><strong><?php
        $jhk=$row_saldo_akhir['col_2110']+$row_saldo_akhir['col_2120']+$row_saldo_akhir['col_2130']+$row_saldo_akhir['col_2140']+$row_saldo_akhir['col_2150']+$row_saldo_akhir['col_3000']+$row_saldo_akhir['col_shu'];
echo formatRupiah($jhk);
		
		?></strong></td>
        </tr>
    </table></td>
    <td valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td valign="top">&nbsp;</td>
    <td valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
